Bug 655937 - openssl-1.0.0b-1.fc14 broken updates
openssl-1.0.0b-1.fc14 broken updates
Status: CLOSED DUPLICATE of bug 654638
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
14
Unspecified Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-22 13:37 EST by Steve P
Modified: 2013-01-10 01:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-22 14:03:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve P 2010-11-22 13:37:12 EST
Description of problem:


Version-Release number of selected component (if applicable):

14

How reproducible:

Everytime

Steps to Reproduce:
1.yum update
2.
3.
  
Actual results:

# yum update Loaded plugins: langpacks, presto, refresh-packagekit Adding en_US to language list Setting up Update Process Resolving Dependencies --> Running transaction check ---> Package openssl.i686 0:1.0.0b-1.fc14 set to be updated --> Processing Dependency: /lib/.libcrypto.so.1.0.0a.hmac for package: 1:libguestfs-1.6.0-1.fc14.1.i686 --> Processing Dependency: /usr/lib/.libssl.so.1.0.0a.hmac for package: 1:libguestfs-1.6.0-1.fc14.1.i686 --> Finished Dependency Resolution Error: Package: 1:libguestfs-1.6.0-1.fc14.1.i686 (@updates) Requires: /usr/lib/.libssl.so.1.0.0a.hmac Removing: openssl-1.0.0a-2.fc14.i686 (@fedora/$releasever) Not found Updated By: openssl-1.0.0b-1.fc14.i686 (updates) Not found Error: Package: 1:libguestfs-1.6.0-1.fc14.1.i686 (@updates) Requires: /lib/.libcrypto.so.1.0.0a.hmac Removing: openssl-1.0.0a-2.fc14.i686 (@fedora/$releasever) Not found Updated By: openssl-1.0.0b-1.fc14.i686 (updates) Not found You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest 

Expected results:

complete update

Additional info:

This package has a update dependency problem using the i386 and i386 updates repos, however enabling the test updates solves the dependency issue.
Comment 1 Tomas Mraz 2010-11-22 14:03:44 EST

*** This bug has been marked as a duplicate of bug 654638 ***

Note You need to log in before you can comment on or make changes to this bug.